# Visualization Library

A lightweight C++ OpenGL middleware for 2D/3D graphics

[Home] [Tutorials] [All Classes] [Grouped Classes]

# E:/VisualizationLibrary/BuildSystem/VL_DISTRO/Visualization_Library_SDK/src/vl/version.hpp File Reference

## Defines

#define | VL_Major 2009
#define | VL_Minor 07
#define | VL_Build 640
#define | VL_BuildType "Stable"
#define | VL_Version 0x200907

## Define Documentation

#define VL_Major 2009

#define VL_Minor 07

#define VL_Build 640

#define VL_BuildType "Stable"

#define VL_Version 0x200907

Visualization Library v2009.07 Reference Documentation
Copyright 2005-2009 Michele Bosi. All rights reserved.
Updated on Mon Aug 10 21:41:29 2009.
Permission is granted to use this page to write and publish articles regarding Visualization Library.